<?php
/*
  $Id: as_pricing.php,v 1.00 2002/10/09 12:03:00 Schnorbus.com $

  A. Schnorbus EDV-Handel & Dienstleistungen
  http://www.schnorbus.com

  Copyright (c) 2002 Schnorbus.com

  Released under the GNU General Public License
*/

define('HEADING_TITLE', 'Szybkie przeceny produktów');

define('TEXT_PRODUCTS', 'Nazwa produktu');
define('TEXT_PRODUCTS_PRICE_INFO', 'Cena');
define('TEXT_PRODUCTS_MODEL', 'Prod.-Id.');
define('TEXT_PRODUCTS_WEIGHT', 'Waga');
define('TEXT_CHOOSE_CATEGORY', 'Wybierz kategorię:');
define('TEXT_UPDATE_PRICES', 'Zmień');
define('TEXT_UPDATE_DONE_HEADING', 'Zmiany zapisane!');
define('TEXT_UPDATE_DONE', 'Wprowadzone zmiany zostały zapisane w bazie!');
define('TEXT_LINK_CLICK', 'Kliknij ');
define('TEXT_LINK_HERE', ' tutaj');
define('TEXT_LINK_CATEGORIES', ' żeby edytować ceny w innych kategoriach.');
define('TEXT_DISCOUNT', 'Maksymalny upust');
?>